Subject: Problems with my Pine 3.91 outside of US

From: [email-masked] (Gunther Anderson)
Date: Tue, 14 Feb 1995 00:56:19 GMT

I built a set of binaries for Pine 3.91 on SCO Unix 3.2.4, called
pine3.91.sco.bins.tar.gz, and put them on odi.cwc.whecn.edu, and alongside
Bill Campbell's source/binaries package on ftp.celestial.com.  I have
discovered that there is a problem for non-US people using my binaries.  I
compiled it using US-specific crypt libraries.  Apparently, non-US
versions of SCO will core-dump if you run this binary.  At least, some do. 
I recently fixed a problem someone was having in Mexico by rebuilding Pine
using SCO's international crypt supplement. 

If you are outside of the US and have a problem with my Pine where it 
says something like "Pine caught a signal... closing down" whenever you 
try to start it up, let me know and I can make the international version 
I built available for you.

Gunther Anderson
Unix System Administrator
Education Development Center